# staff-manager-feature-categories-document-types

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-categories-document-types` to execute the unit tests.
